class Comment < ActiveRecord::Base
	belongs_to :commentable, :polymorphic => true
	scope :enableds, where("enabled = ?",true ).order("created_at DESC")
	validates :pseudo, :presence => true
	validates :content, :presence => true
end
